=== debian/changelog ===
nvidia-persistenced-470 (470.82.00-2) UNRELEASED; urgency=medium

  * Rename package.

 -- huxiaodong <huxiaodong@uniontech.com>  Mon, 30 May 2022 14:27:06 +0800

nvidia-persistenced-470 (470.82.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Nov 2021 11:27:53 +0100

nvidia-persistenced-470 (470.57.02-1) unstable; urgency=medium

  * New upstream release.
  * Add libnvidia-tesla-{470,460}-cfg1 as alternative dependencies.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Aug 2021 13:06:55 +0200

nvidia-persistenced-470 (460.32.03-1) unstable; urgency=medium

  * New upstream release.
  * Restore hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 15 Jan 2021 14:28:03 +0100

nvidia-persistenced-470 (455.45.01-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 06 Jan 2021 16:37:12 +0100

nvidia-persistenced-470 (450.57-1) unstable; urgency=medium

  * New upstream release.
  * Build against libtirpc-dev.
  * Switch to debhelper-compat (= 13).
  * Build for arm64.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 23 Jul 2020 17:06:40 +0200

nvidia-persistenced-470 (440.44-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 00:37:19 +0100

nvidia-persistenced-470 (435.21-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 Jan 2020 20:18:24 +0100

nvidia-persistenced-470 (430.64-1) unstable; urgency=medium

  * New upstream release.
  * Build for ppc64el.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Nov 2019 22:35:11 +0100

nvidia-persistenced-470 (430.50-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 15 Oct 2019 13:46:53 +0200

nvidia-persistenced-470 (418.56-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2019 16:15:55 +0200

nvidia-persistenced-470 (415.27-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Apr 2019 05:44:34 +0200

nvidia-persistenced-470 (410.104-1) unstable; urgency=medium

  * New upstream release.
  * Adjust libnvidia-cfg1 dependencies to automatically switch to the legacy
    package on upgrades from stretch to buster on [!amd64].

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Mar 2019 18:07:00 +0100

nvidia-persistenced-470 (410.93-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now builds reproducibly.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 18:23:51 +0100

nvidia-persistenced-470 (396.54-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 12).
  * Drop Breaks+Replaces against packages predating jessie.
  * Start nvidia-persistenced-470 as a regular service, thanks to Cédric Dufour.
    (Closes: #915381)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 15:01:38 +0100

nvidia-persistenced-470 (390.87-1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Feb 2019 23:11:08 +0100

nvidia-persistenced-470 (390.87-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Jan 2019 22:45:48 +0100

nvidia-persistenced-470 (390.25-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata.
  * Fix new Lintian issues.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Mar 2018 04:13:59 +0100

nvidia-persistenced-470 (384.111-1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Feb 2018 00:36:01 +0100

nvidia-persistenced-470 (384.111-1) unstable; urgency=medium

  * New upstream release.
  * B-D: dpkg-dev (>= 1.18.8) for SOURCE_DATE_EPOCH in pkg-info.mk.
  * Bump Standards-Version to 4.1.3. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Jan 2018 18:40:41 +0100

nvidia-persistenced-470 (384.98-1) unstable; urgency=medium

  * New upstream release.
    - Updated nvidia-persistenced-470 to initialize nvidia-modeset.ko in
      addition to nvidia.ko when setting persistence mode.
  * Use https:// URL in the watch file.
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Set Rules-Requires-Root: no.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * Use a fixed OUTPUTDIR for improved reproducibility.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 02:50:48 +0100

nvidia-persistenced-470 (375.26-2) unstable; urgency=medium

  * Add Depends: libnvidia-cfg1 | libnvidia-cfg1-any, thanks to Gero Müller.
  * Do not build for ppc64el which does not have a curent driver packaged.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Jan 2017 16:16:20 +0100

nvidia-persistenced-470 (375.26-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Jan 2017 03:21:35 +0100

nvidia-persistenced-470 (367.57-1) unstable; urgency=medium

  * New upstream release.
    - Fixed a bug in nvidia-persistenced-470 that caused it to incorrectly delete
      the PID file if a second instance of the daemon is started.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 15 Oct 2016 16:28:30 +0200

nvidia-persistenced-470 (367.44-1) unstable; urgency=medium

  * New upstream release.
    - Changed the behavior of nvidia-persistenced-470 to enable persistence mode

