=== debian/control ===
Source: nvidia-persistenced-470
Section: contrib/utils
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Beckmann <anbe@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 pkg-config,
 libtirpc-dev,
 m4,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/NVIDIA/nvidia-persistenced-470
Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-persistenced-470
Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-persistenced-470.git

Package: nvidia-persistenced-470
Architecture: i386 amd64 armhf arm64 ppc64el
Multi-Arch: foreign
Conflicts:
 nvidia-persistenced,
 nvidia-persistenced-390,
 nvidia-persistenced-460,
Replaces:
 nvidia-persistenced,
 nvidia-persistenced-390,
 nvidia-persistenced-460,
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 libnvidia-cfg1 [!i386 !armhf !ppc64el]
 | libnvidia-tesla-470-cfg1 [amd64 arm64 ppc64el]
 | libnvidia-tesla-460-cfg1 [amd64 arm64 ppc64el]
 | libnvidia-tesla-450-cfg1 [amd64 arm64 ppc64el]
 | libnvidia-tesla-418-cfg1 [amd64 ppc64el]
 | libnvidia-legacy-390xx-cfg1 [amd64 i386 armhf]
 | libnvidia-legacy-340xx-cfg1 [amd64 i386 armhf]
 | libnvidia-cfg.so.1
 | libnvidia-cfg1-any,
 adduser,
 ${shlibs:Depends},
 ${misc:Depends}
Description: daemon to maintain persistent software state in the NVIDIA driver
 When persistence mode is enabled, the daemon prevents the driver from
 releasing device state when the device is not in use.
 This can improve the startup time of new clients in this scenario.
